» Ubuntu » Packages

Error

two or more packages specified (gigolo-dbg oneiric)